<!doctype html>
<html>
<head>
	<title></title>
	<meta charset="utf-8">
	<link type="text/css" rel="stylesheet" href="./css/main.css">
	<script src="./js/lib/jquery-2.2.3.min.js"></script>
	<script src="./js/index.js"></script>
</head>
<body>
	<div id="background">
		<div id="background-sec1"></div>
		<div id="background-sec2"></div>
		<div id="background-sec3"></div>
		<div id="background-sec4"></div>
		<div id="background-sec5"></div>
	</div>
	<div id="layout">
		
		<header>
			<div class="logo"></div>
			<div class="motto">
				<div class="icon"></div>
				<span>Всегда проще!</span>
			</div>
			<div id="account">
				<a class="button" id="login-button">Войти</a> 	
			</div>
			<ul id="top-menu">
				<li><a href="#">Поддержка</a></li>
				<li><a href="#">Возможности QIWI</a></li>
			</ul>
		</header>
		
		<section id="intro">
			<ul class="tabs">
				<li><a href="#">Для инвестора</a></li>
				<li class="current"><a href="#">Для заемщика</a></li>
			</ul>
			<h2>Деньги без банковской волокиты</h2>
			<span>Получить займ на кошелек теперь проще как никогда</span>
			<div class="controls">
				<a class="button get-credit">Хочу взять займ</a>
			</div>
			<ul class="list-benefits">
				<li>
					<div class="icon i-ok"></div>
					<div class="title">Высокий процент одобрения</div>
				</li>
				<li>
					<div class="icon i-keyboard"></div>
					<div class="title">Получение и погашение долга в кошельке</div>
				</li>
				<li>
					<div class="icon i-clock"></div>
					<div class="title">Быстрая выплата без лишних хлопот</div>
				</li>
			</ul>
		</section>

		<section id="raiting">
			<div class="info-outer">
				<div class="info1">КАКАЯ У МЕНЯ СТАВКА</div>
				<div class="info2">Ваша ставка рассчитывается из вашего <span>рейтинга доверия</span></div>
				<div class="info3">Чем больше займов вы погашаете вовремя, тем больше займов вам доверяют под выгодные проценты</div>
				<a href="#">Подробнее о рейтинге доверия</a>
				<div class="promo"></div>
			</div>
			<div id="calc">
				
				<div class="calc-sliders">		
					<div class="calc-row">
						<div class="calc-field">Сумма займа</div>
						<div id="rubles" class="calc-measure"></div>
						<div id="calc-print-amount">5000</div>
					</div>
					<div class="calc-row">
						<input type="range" id="calc-amount" value="5000" min="500" max="30000" step="500"/>
					</div>
					<div class="calc-row">
						<span class="calc-max">Максимальный размер займа - 30 000 рублей.</span>
					</div>
					
					<div class="calc-gap"></div>

					<div class="calc-row">
						<div class="calc-field">Срок займа</div>
						<div class="calc-measure">дней</div>
						<div id="calc-print-days">7</div>
					</div>
					<div class="calc-row">
						<input type="range" id="calc-days" value="7" min="1" max="14"/>
					</div>
					<div class="calc-row">
						<span class="calc-max">Максимальный срок займа - 14 дней.</span>
					</div>

				</div>
				<div class="calc-results">
					<div class="calc-tarif">
						<div id="calc-raiting-icon" class="icon"></div>
						<h3>Ваш рейтинг доверия</h3>
						<div><span id="calc-raiting-name">Безопасный</span> - ставка <span id="calc-raiting-percent">1,5%</span> в день</div>
					</div>
					
					<table class="calc-itog" border="0">
					<tbody>
						<tr>
							<td class="calc-itog-col1">Итоговая ставка</td>
							<td class="calc-itog-col2" id="calc-itog-percent">7,5%</td>
							<td class="calc-itog-col3">&nbsp;</td>
						</tr>
						<tr>
							<td class="calc-itog-col1">Сумма к возврату</td>
							<td class="calc-itog-col2" id="calc-itog-sum">7 500</td>
							<td class="calc-itog-col3">рублей</td>
						</tr>
					</tbody>
					</table>	
				</div>
			</div>
		</section>

		<section id="outro">
			<ul id="tab-howto">
				<li class="current"><a href="#">Как взять займ?</a></li>
				<li><a href="#">Как погасить займ?</a></li>
			</ul>
			<ul id="howto2">
				<li>
					<div class="icon i-settings"></div>
					<div class="howto-title">Укажите цель, сумму и&nbsp;срок займа</div>
				</li>
				<li>
					<div class="icon i-comment"></div>
					<div class="howto-title">Дождитесь подтверждения от&nbsp;кредитора</div>
				</li>
				<li>
					<div class="icon i-wallet"></div>
					<div class="howto-title">Получите деньги на счет кошелька в&nbsp;течение минуты</div>
				</li>
			</ul>
			<div class="howto-line1"></div>
			<div class="howto-line2"></div>
			<div class="howto-controls">
				<a class="button get-credit">Хочу взять займ</a>
			</div>
		</section>
		<footer>
			<ul id="foot-menu">
				<li><a href="#">Безопасность</a></li>
				<li><a href="#">Публичная оферта</a></li>
				<li><a href="#">Идентификация</a></li>
				<li><a href="#">Поддержка</a></li>
			</ul>
			<div id="foot-copyright">&copy;2016, КИВИ Банк (АО), лицензия ЦБ РФ № 2241</div>
		</footer>
	</div>
</body>
</html>